units_cur(1)

NAME
units_cur - update currency information for units(1)

SYNOPSIS
units_cur [<file>]

DESCRIPTION
units_cur updates the currency information and precious metal prices for units.

OPTIONS
If a file is specified as argument, the updated information will be written there instead of in the default file (see below). Specifying - causes the updated information to be written to standard output.

FILES

/usr/share/units/currency.units
    Default currency information.

SEE ALSO
units(1)

AUTHORS
units was written by Adrian Mariano <adrianm@gnu.org>. This manual page was written by Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for units_cur version 2.13.